 local data = SkillTreeTweakData.init
function SkillTreeTweakData:init(tweak_data)
data(self, tweak_data)
local ps2 = {
	upgrades = {"weapon_passive_headshot_damage_multiplier"},
	cost = 0,
	icon_xy = {1, 0},
	name_id = "all_2",
	desc_id = "all_2_desc"}
local ps4 = {
	upgrades = {"passive_player_xp_multiplier",
	"player_passive_suspicion_bonus",
	"player_passive_armor_movement_penalty_multiplier"},
	cost = 0,
	icon_xy = {3, 0},
	name_id = "all_4",
	desc_id = "all_4_desc"}
local ps6 = {
	upgrades = {"armor_kit",
	"player_pick_up_ammo_multiplier"},
	cost = 0,
	icon_xy = {5, 0},
	name_id = "all_6",
	desc_id = "all_6_desc"}
local ps8 = {
	upgrades = {"weapon_passive_damage_multiplier",
	"passive_doctor_bag_interaction_speed_multiplier"},
	cost = 0,
	icon_xy = {7, 0},
	name_id = "all_8",
	desc_id = "all_8_desc"}
local pc1 = 0
local pc3 = 0
local pc5 = 0
local pc7 = 0
local pc9 = 0
local pdcb = "player_passive_loot_drop_multiplier"
table.insert(self.specializations,{
	name_id = "dwight'name",
	desc_id = "dwight'desc",{
	upgrades = {
"player_passive_health_multiplier_4", "player_passive_health_regen", "player_panic_suppression", "player_tier_armor_multiplier_6", "player_corpse_dispose_speed_multiplier", "player_pick_lock_speed_multiplier", "player_movement_speed_damage_health_ratio_multiplier", "player_armor_increase_3", "player_damage_control_passive", "temporary_damage_control", "damage_control", "player_damage_control_cooldown_drain_1", "player_armor_to_health_conversion", "player_damage_control_auto_shrug", "player_damage_control_cooldown_drain_2", "player_damage_control_healing"
	},
	cost = pc1,
	icon_xy = {1, 1},
	name_id = "dwight'perk1n",
	desc_id = "dwight'perk1d"},
	ps2,{
	upgrades = {
"player_passive_health_multiplier_4", "player_tier_armor_multiplier_6", "player_passive_damage_reduction_1", "team_damage_reduction_1", "player_passive_intimidate_range_mul", "player_damage_dampener_close_contact_1", "team_passive_health_multiplier", "player_passive_health_multiplier_1", "player_tier_armor_multiplier_1", "team_passive_armor_multiplier", "team_hostage_health_multiplier", "team_hostage_stamina_multiplier", "player_passive_health_multiplier_4", "player_tier_armor_multiplier_1", "player_tier_armor_multiplier_6", "akimbo_extra_ammo_multiplier_3", "akimbo_recoil_index_addend_4"
	},
	cost = pc3,
	icon_xy = {1, 1},
	name_id = "dwight'perk3n",
	desc_id = "dwight'perk3d"},
	ps4,{
	upgrades = {
"player_passive_health_multiplier_4", "player_tier_armor_multiplier_6", "player_passive_dodge_chance_3", "akimbo_extra_ammo_multiplier_3", "akimbo_recoil_index_addend_4", "player_corpse_dispose_speed_multiplier", "player_tier_dodge_chance_3", "player_armor_regen_timer_stand_still_multiplier", "player_crouch_speed_multiplier_2"
	},
	cost = pc5,
	icon_xy = {1, 1},
	name_id = "dwight'perk5n",
	desc_id = "dwight'perk5d"},
	ps6,{
	upgrades = {
"team_passive_armor_multiplier", "player_tier_armor_multiplier_1", "player_passive_health_multiplier_4", "player_panic_suppression", "player_passive_dodge_chance_3", "player_movement_speed_damage_health_ratio_multiplier", "player_armor_increase_3", "temporary_armor_break_invulnerable_1"
	},
	cost = pc7,
	icon_xy = {1, 1},
	name_id = "dwight'perk7n",
	desc_id = "dwight'perk7d"},
	ps8,{
	upgrades = {
"player_tier_armor_multiplier_1", "player_passive_health_multiplier_4", "player_passive_health_regen", "player_tier_armor_multiplier_6", "weapon_passive_swap_speed_multiplier_1", "player_alarm_pager_speed_multiplier", "player_pick_lock_speed_multiplier", "player_armor_increase_3", "player_damage_control_passive", "temporary_damage_control", "damage_control", "player_damage_control_cooldown_drain_1", "player_armor_to_health_conversion", "player_damage_control_auto_shrug", "player_damage_control_cooldown_drain_2", "player_damage_control_healing"
	},
	cost = pc9,
	icon_xy = {1, 1},
	name_id = "dwight'perk9n",
	desc_id = "dwight'perk9d"}}) 
end